{% extends "base.html" %} {% load static %}

{% load render_table from django_tables2 %}
{% block internal_css %}
  <link rel="stylesheet" href="{% static 'css/addLab.css' %}">
{% endblock %}
{% block content %}
{% render_table table %}

<form method="post" action=".">
{% csrf_token %}
<div id="lab_name_div">
    <label data-toggle="tooltip" data-placement="bottom" for="lab_title"
    id="lab_name_label" >Lab Name</label>
    <input type="text" class="form-control" name="lab_name" id="lab_name"
    placeholder="Doe Lab" autofocus>
    {% if error %}
        <span class="error">
            {{error}}
        </span>
    {% endif %}
</div>

<div id="lab_pi_div">
    <label data-toggle="tooltip" data-placement="bottom" for="lab_pi" id="lab_pi_label">Principal Investigator</label>
    <input type="text" class="form-control" name="lab_pi" id="lab_pi" >
</div>

<div id="lab_institution_div">
    <label data-toggle="tooltip" data-placement="bottom" for="lab_institution" id="lab_institution_label">Institution</label>
    <input type="text" class="form-control" name="lab_institution" id="lab_institution" >
</div>

<div id="lab_country_div">
    <label data-toggle="tooltip" data-placement="bottom" for="lab_country" id="lab_country_label">Country</label>
    <input type="text" class="form-control"  name="lab_country" id="lab_country" >
</div>

<input type="submit" class="btn btn--addLab" value="Add Lab">

</form>


{% endblock %}
